/* neviditelnďż˝ */
.hidden 						{ display:none; }

/* shopping cart */
#cart { position: absolute; bottom: -1px; left: 655px; z-index: 10; width: 190px; height: 41px; background: url("../images/cart.gif") no-repeat; }
#header .logged { background-image: url("../images/cart-loged-user.gif"); }
#header .full { height: 105px; background: white; }
#cart div#items { height: 47px; margin: 9px 9px 0 9px; overflow: auto; font-size: 10px; }
#cart div#items table { margin: 0; }
#cart div#items table td { padding-right: 0; }
#cart div#items table td.item { width: 102px; }
#cart p { position: absolute; top: 12px; left: 25px; margin: 0; font-size: 10px; }
#header .full p { top: 81px; left: 9px; }
#cart p#altogether { top: 60px; width: 151px; text-align: right; font-weight: bold; }
#registration { position: absolute; color: #0044aa; text-decoration: none; }
#login { position: absolute; left: 94px; color: #dd0000; text-decoration: none; }
#cart-icon { display: block; position: relative; width: 172px; height: 16px; padding: 0; overflow: hidden; }
#cart-icon span { position: absolute; top: 0; left: 0; z-index: 3; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/cart-head-icon.gif") no-repeat; cursor: pointer; }

.cartRevision label { display:block; }
.productImage { /* display: table-cell; */ vertical-align: middle; border: 2px solid #DDDDDD; width: 266px; height: 200px; text-align: center; overflow:hidden;}

/* 404 page */ 
#wide-column { position: relative; width: 847px; margin: 65px 0 0 35px; padding: 0; float: left; } #content>#wide-column { margin-left: 70px; } /* vyre�it */
#wide-column h2 { color: #999; margin-bottom: 12px; }
#wide-column h3 { color: #000; margin: 0 0 12px 0; }

/* registrace */
fieldset { 
		border: 1px solid #999;
		margin: 5px 10px 20px 10px;
		padding: 20px 0 20px 15px;
		display:block;
		background-color:#e1e1e1;}

legend { background-color:#fff; border: 1px solid #999; padding: 3px;}
		
.form_row 		{ margin: 3px 0; padding: 0 5px; min-height: 25px; /*border: 1px dashed #000;*/  }	
.form_cell_1 	{ display:block; width: 160px; float:left; padding: 0 0 0 5px;} 


#debug { position: absolute; top:0; left:0; color:#fff; background:#ccc; width: 350px; height:80px; overflow:hidden;}

#sku { border-bottom: 1px solid #ccc;}
#sku table { border-bottom: 1px solid #ccc; width: 270px;}
#sku .t_variant_1 { white-space: nowrap;}
#sku .t_variant_2 {}
#sku .t_variant_3 {}
#sku .t_variant_4 {}
#sku .t_variant_5 {}
#sku .t_variant_sku 	{ text-align: center;}
#sku .t_variant_cart { text-align: center;}
span.vyberte-velikost { color: #0044AA; font-size: 1.1em; margin: 0 0 1.7em 0; font-weight: bold;}


#ankety p.head4 { position: relative; width: 129px; height: 16px; margin: 0; overflow: hidden; color:#ededed;}
#ankety p.head4 span { position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; margin: 0; padding: 0; background: url("../images/opinion-poll.gif") no-repeat;  }


#facebook { margin: 20px auto; text-align: center;}

/* OBSAH promo akce */
#promo					{ position:relative; top:0; left:0; margin:0; padding:0; width:498px; height:389px; float:left; text-align:left; background:#d7d7d7 url("../images/background_promo.jpg") no-repeat;}
#promo p.title		{ display: none; }
#news-box p.title		{ display: block; }

/* ROTATOR z http://redat-new.wizards.cz */
.hr-clear, span.hr-clear		{ margin:0px; padding:0px; clear:both; display:block; height:1px; font-size:1px; line-height:1px; visibility:hidden; }

#news-box 						{ position:relative; top:30px; left:0; padding:0; margin:0; width:496px; float:left; height: 360px; overflow: hidden; }
#news-box .synopsis-body		{ position:relative; top:0; left:0; padding:0; margin:0; border:0px solid #000000; }
#news-box .synopsis-body .akce	{ position:relative; top:0; left:0; margin:0 0px 0 0; padding:0; width:248px; height:410px; float:left; text-align:left; }

#news-box p.title 					{ color:#000000; margin:-5px 0 0 65px; padding:0; font-weight:bold; font-size:14px; }
#news-box p.title a 					{ color:#000000; text-decoration: none;}
#news-box p.akcePerex 			{ color:#c7160c; margin:5px 0 10px 18px; padding:0; font-weight:bold; font-size:12px; display:block; height: 40px; }
#news-box p.akcePerex a			{ color:#c7160c;  text-decoration: none; }
#news-box p.akcePerex a:hover	{ color:#000000; }
#news-box p.price					{ background: url("../images/promo_cenovka.jpg") no-repeat; margin:8px 0 0 0; padding:8px 15px 15px 8px; float:right; font-weight:normal; font-size:15px; color:#ffffff; width: 110px; font-weight: bold;}
#news-box p.akceCena 			{ color:#000000; margin:0 0 3px 18px; padding:0; font-size:11px; font-weight: bold; }
#news-box p.akceCena img		{ margin:10px 0 0 -7px; padding:0; }
#news-box p.akceCena span		{ text-decoration:line-through; }

#news-box .akce ul 				{ margin:10px 0 0 10px; padding:0; list-style-type:none; }
#news-box .akce li 				{ padding:0; text-align:left; }
#news-box .akce li a 			{ display:block; position:relative; height:65px; margin:0; padding:0; color:#000000; text-decoration: none;text-align:center; float:left; overflow:hidden; } 
#news-box .akce li a span 		{ position:absolute; top:0; left:0; width:90px; height:65px; margin:0; padding:0; background-repeat:no-repeat; }
#news-box .akce li a:hover span { background-position: 0 -65px; }
#news-box .akce .kosik			{ width:90px; }
#news-box .akce .kosik span 	{ background-image: url("../images/promo_kosik.jpg"); }
#news-box .akce .akceObrazek	{ width: 248px; height: 150px; text-align: center;}
#news-box .akce .akceObrazek a {display: block; width: 215px; height: 140px; background-color: #fff; margin: 18px;}

#news-box p.full-news 			{ clear:both; margin:0px; padding:0px 5px 10px 0px; text-align:right; }
p.full-news a 					{ color:#c7160c; }
p.full-news a:hover				{ color:#000000; }

.navig-iface 					{ position:relative; top:-82px; left:0; padding:0; margin:0; width: 495px; }
.navig-iface p.all-news 		{ margin:0 0 0 15px; padding:0; font-size:11px; float:left; }
.navig-iface p.all-news a 		{ margin:0; padding:0; font-size:11px; font-weight:normal; }

.navig-iface ul 				{ text-align: center; list-style: none; padding: 0; height: 24px; }
.navig-iface ul li 				{ float: left; margin-right: 3px; padding-top: 1px; list-style-image: none; text-align: center; }
.navig-iface ul li.hr-clear 	{ margin:0px; padding:0px; clear:both; float: none; display:block; height:1px; font-size:1px; line-height:1px; visibility:hidden; }
.navig-iface ul li a 			{ display: block; text-decoration: none; }
.navig-iface ul li a span 		{ display: block; cursor: pointer; padding: 2px 6px 3px 6px; }

.navig-iface ul li.prev, 
.navig-iface ul li.next 		{ padding:0; }
.navig-iface ul li.next 		{ margin:0; }
.navig-iface ul li.prev span, 
.navig-iface ul li.next span	{ position:relative; display:block; width:30px; height:30px; overflow:hidden; }
.navig-iface ul li.prev span span, 
.navig-iface ul li.next span span { position:absolute; left:0; top:0; padding:0; width:30px; height:30px; cursor:pointer; background: url('../images/tabs-news-prev.gif') no-repeat 0px top; }
.navig-iface ul li.prev span:hover span { background-image: url('../images/tabs-news-prev-hover.gif'); }
.navig-iface ul li.next span span { background: url('../images/tabs-news-next.gif') no-repeat 0px top; }
.navig-iface ul li.next span:hover span { background-image: url('../images/tabs-news-next-hover.gif'); }
.navig-iface ul li.selected 	{ position:relative; display:block; width:24px; height:30px; background: #ffffff url('../images/tabs-news-select.gif') no-repeat 0px top; }

.navig-iface #tabs-news-bg 		{ float: right; position:relative; display:block; top:-5px; /* background: #ffe18b;*/ }
.navig-iface #tabs-news-bg div.inner { background: url('tabs-news-lbot.gif') left bottom no-repeat; }
.navig-iface #tabs-news-bg div.inner ul { background: url('tabs-news-rbot.gif') right bottom no-repeat; }
.navig-iface ul li.selected a 	{ color: #000; }
.navig-iface ul li.selected a span { cursor: default; background: url('../images/tabs-news-rsel.gif') no-repeat right bottom; }

#message			{ background-color: #F2D5D5; padding: 10px;}

.produkt .no-available,
#popis .no-available { font-weight: bold; color: red; }

